Subject: Re: [PATCH 0/2] net: phy: broadcom: RGMII delays fixes

From: Andrew Lunn <[email-masked]>
Date: Thu, 3 Oct 2019 20:51:16 +0200

On Thu, Oct 03, 2019 at 11:43:50AM -0700, Florian Fainelli wrote:
> Hi all,
> 
> This patch series fixes the BCM54210E RGMII delay configuration which
> could only have worked in a PHY_INTERFACE_MODE_RGMII configuration.

Hi Florian

So any DT blob which incorrectly uses one of the other RGMII modes is
now going to break, where as before it was ignored.

Maybe we should let this sit in net-next for a while, before back
porting, so we get an idea of how many platforms we might be about to
break?

   Andrew